Error

two or more packages specified (libgsm0710mux3 libsane-extras)